.amfinder-vertical,
.amfinder-horizontal,
.amfinder-responsive
{
    /*border: 1px solid #C4C1BC;*/
    background: #F8F7F5;
    padding: 8px;
    padding-bottom: 0;
}

.amfinder-vertical .dropdown-title,
.amfinder-horizontal .dropdown-title,
.amfinder-responsive .dropdown-title
{
    font-weight: bold;
    padding: 5px;
}

.amfinder-vertical .dropdown-element
{
    padding-bottom: 4px;
}

/* Responsive finder styles */

.amfinder-responsive { display: block; }
.amfinder-responsive .amfinder-title { display: none; }
.amfinder-responsive .amfinder-title span { position: relative; }
.amfinder-responsive .amfinder-toggle { padding: 10px; display: block; }
.amfinder-responsive .amfinder-buttons { display: block; width: 100%; }
.amfinder-responsive li { display: inline-block; min-width: 160px; margin-bottom: 20px; }
.amfinder-responsive li.last { display: block; width: 100%; }
.amfinder-responsive li div select { width: 100%; }

 
